title = Koboldkrieg (Goblin Warfare)
description = Fight an endless war against the goblins.
disabled_settings = enable_damage, enable_server, creative_mode
allowed_mapgens = flat
disallowed_mapgen_settings = mg_flags, mgflat_spflags
author = Nathan Salapat
